ここから本文です

iTunesがバージョンアップできない!!

このエントリーをはてなブックマークに追加

質問者

rog_kz1118さん

2012/9/2323:10:38

iTunesがバージョンアップできない!!

自分のiPhone4Sを単体でios6にアップデートしました
iTunesと同期をしようとしたところiTunesの最新版が必要だと言われ同期できなかったのでアップデートをしようと、左上のリンゴマークからソフトウェアのアップデートを押しましたが更新プログラムの確認中と出て、現在使われているのは最新のものですと言われます
OSはMacOSX 10.5.8
現在使用しているのはiTunes10.5.2です
解決策は無いでしょうか
よろしくお願いします

補足×更新プログラムの確認中
○新しいソフトウェアの確認中

閲覧数:
17,916
回答数:
3
お礼:
50枚

違反報告

ベストアンサーに選ばれた回答

2012/9/2323:30:10

iTunesの現行バージョンは10.7で、インストールする為にはOS10.6.8以上が必要です。
質問者さんの環境では最新版をダウンロードする事は出来ません。
エラーメッセージではiTunesは「10.6.3以上が必要」だと出ませんでしたか?
10.6.3でしたらAppleからダウンロードする事ができます。

http://support.apple.com/kb/DL1575?viewlocale=ja_JP

私もOS10.5.8、iOS6にアップデートしてしまい試行錯誤していましたが、iTunesを10.6.3に上げたら同期できました。

ですが、今後のアップデートで更にiTunes10.7以上が必要になってくるかと思いますので、iOSのバージョンを上げないようにするか、MacOSのバージョンアップを検討した方が良いかと思います。

質問した人からのコメント

2012/9/23 23:42:57

自分と同じ境遇の人がいて何か安心しました(笑)
とりあえず10.6.3をダウンロード中です!
ありがとうございました!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル
  • このエントリーをはてなブックマークに追加

このQ&Aで解決しましたか?質問する

閉じる

ベストアンサー以外の回答
1〜2件/2件中
並び替え:回答日時の
新しい順
|古い順

2012/9/2323:31:26

最新のiTunesを使うにはOSX10.6.8以上が必要です。
10.5の最終バージョンは10.5.8ですので、
それ以上はアップデートはありません。

OSX10.8が出た時点で10.5のサポートも終了したと思います。
OSX10.6にするにはOSディスクを購入し、
OSのアップグレードをする必要があります。

OS10.6はAppleStoreでは販売していなく、
Appleに問い合わせして在庫があれば購入できます。
早めにAppleに問い合わせしてみてください。
定価は¥3300です。
TEL 0120-27753-5

在庫がない場合、Amazonやオークションでの購入になりますが、
現在10.6にアップグレードする人が多く、
価格は¥10000ほどに高騰しています。

OSをインストールしましたら、ソフトウェアアップデートして
10.6.8までにアップしてください。
アップグレードの際は大切なデータは外付けHDDなどに
バックアップしてから作業してください。

同様の質問に多く回答しました。
10.6のディスクを早めに入手されることを
お奨めします。
尚、盤面がグレイの他機種付属ディスクではインストール出来ませんので
必ず「リテール版」のディスクを購入するようにしてください。

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

アップロード写真

カテゴリマスター

pb145b_jlpgaさん

2012/9/2323:26:54

少なくともOSX10.6.8にする必要があります。
10.5からのソフトウェア・アップデートでなく、有料のOS(リテール版、グレーの盤面の機種付属のものでは駄目です)を購入してアップグレードしなければなりません。
ただし、現在普通に販売されているものは最新の10.8Mountain LionのAppStoreからのダウンロード販売のみです。10.5.8からは直接アップグレードできません。
10.6、10.7は一応販売が中止になりましたが、AppleStoreに「電話」すると、10.6は在庫ディスクの販売、10.7はダウンロード販売をまだしてもらえるようです。
http://store.apple.com/jp/
一応、どこまで条件を満たしているか確認してください。
http://support.apple.com/kb/SP575?viewlocale=ja_JP
http://support.apple.com/kb/SP629?viewlocale=ja_JP
http://support.apple.com/kb/SP654?viewlocale=ja_JP

10.7からは10.6.6(10.8の場合は10.6.8)以上でインストールされるAppStoreからの購入、ダウンロード販売で、ダウンロードしてインストールになります。
次の足切りの為に10.7にはしておいた方がよいと思います、いつまで電話で受け付けてもらえるかわかりませんので。
ただ、10.7からはPowerPCアプリケーションをサポートしていたRosettaが廃止になりましたのでPowerPCアプリケーションが起動しません、PowerPCアプリケーションが必要な場合は10.6迄で止めて、10.7等をダウンロードだけしておくとか。

機種が分かりませんが、PowerPCなら現状が最高です。

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する